» Ubuntu » Packages

Error

two or more packages specified (libghc-stm-prof-2.4.5.0-2739c cosmic)